.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.873000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.696000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.873762;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.368635,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368635,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368635,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.368638,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368638,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368638,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.368642,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368642,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368642,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.368655,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.368655,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.368655,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.388107,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388107,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388107,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.388111,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388111,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388111,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.388116,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388116,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388116,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.402764,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.402764,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.402764,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.402775,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.402775,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.402775,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.402953,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.402953,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.402953,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{margin-left:-6.880000px;}
._c{margin-left:-5.808000px;}
._7{margin-left:-4.408000px;}
._0{margin-left:-2.912000px;}
._3{margin-left:-1.362920px;}
._4{width:1.920000px;}
._6{width:3.658360px;}
._1{width:5.242560px;}
._2{width:6.566680px;}
._8{width:7.720000px;}
._9{width:9.523200px;}
._d{width:10.770920px;}
._5{width:13.640000px;}
._e{width:14.840000px;}
._f{width:16.880000px;}
._a{width:17.882920px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(33,33,32);}
.fsc{font-size:24.000000px;}
.fsb{font-size:24.210369px;}
.fs7{font-size:24.210630px;}
.fsf{font-size:28.492448px;}
.fs10{font-size:28.492452px;}
.fse{font-size:28.492808px;}
.fsd{font-size:28.493204px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:35.418772px;}
.fs5{font-size:35.886084px;}
.fs4{font-size:36.114559px;}
.fsa{font-size:38.736575px;}
.fs9{font-size:38.736783px;}
.fs8{font-size:38.736992px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:42.000000px;}
.fs11{font-size:56.000000px;}
.fs1{font-size:64.000000px;}
.y54{bottom:6.913080px;}
.y52{bottom:7.017087px;}
.y4d{bottom:7.057194px;}
.y5b{bottom:8.331761px;}
.y6f{bottom:35.987308px;}
.y1{bottom:49.986928px;}
.y6e{bottom:50.046131px;}
.y0{bottom:62.483660px;}
.y7b{bottom:83.512020px;}
.y89{bottom:84.292301px;}
.y6a{bottom:89.079673px;}
.y7a{bottom:98.570411px;}
.y88{bottom:99.350691px;}
.y61{bottom:104.254252px;}
.y69{bottom:104.881492px;}
.y68{bottom:104.881510px;}
.y5a{bottom:113.064481px;}
.y79{bottom:113.628817px;}
.y87{bottom:114.409097px;}
.y67{bottom:116.010272px;}
.y56{bottom:124.567034px;}
.y59{bottom:128.192163px;}
.y78{bottom:128.687207px;}
.y86{bottom:129.467487px;}
.y5e{bottom:137.788569px;}
.y77{bottom:143.745597px;}
.y85{bottom:144.525877px;}
.y45{bottom:148.780249px;}
.y60{bottom:148.988943px;}
.y5d{bottom:152.916087px;}
.y5f{bottom:158.443647px;}
.y76{bottom:158.803987px;}
.y84{bottom:159.584268px;}
.y58{bottom:160.919538px;}
.y6c{bottom:164.535191px;}
.y44{bottom:169.087439px;}
.y57{bottom:170.374342px;}
.y75{bottom:173.862393px;}
.y83{bottom:174.642674px;}
.y74{bottom:188.920784px;}
.y43{bottom:189.394628px;}
.y82{bottom:189.701064px;}
.y66{bottom:196.454091px;}
.y73{bottom:203.979174px;}
.y81{bottom:204.759454px;}
.y42{bottom:209.701818px;}
.y72{bottom:219.037564px;}
.y80{bottom:219.817844px;}
.y41{bottom:230.009007px;}
.y1f{bottom:230.408497px;}
.y71{bottom:234.095970px;}
.y7f{bottom:234.876250px;}
.y70{bottom:249.154360px;}
.y7e{bottom:249.934641px;}
.y1e{bottom:250.715686px;}
.y40{bottom:270.623387px;}
.y1d{bottom:271.022876px;}
.y7d{bottom:271.242162px;}
.y6b{bottom:278.844062px;}
.y5c{bottom:288.776422px;}
.y3f{bottom:290.930576px;}
.y1c{bottom:291.330065px;}
.y3e{bottom:311.237766px;}
.y1b{bottom:311.637255px;}
.y3d{bottom:331.544955px;}
.y1a{bottom:331.944444px;}
.y7c{bottom:347.978580px;}
.y3c{bottom:351.852145px;}
.y19{bottom:352.251634px;}
.y65{bottom:369.664171px;}
.y3b{bottom:372.159334px;}
.y18{bottom:372.558824px;}
.y6d{bottom:383.667731px;}
.y3a{bottom:392.466524px;}
.y17{bottom:392.866013px;}
.y64{bottom:403.974921px;}
.y39{bottom:412.773713px;}
.y16{bottom:413.173203px;}
.y15{bottom:453.787582px;}
.y38{bottom:473.695282px;}
.y14{bottom:474.094771px;}
.y37{bottom:494.002472px;}
.y13{bottom:494.401961px;}
.y36{bottom:514.309661px;}
.y62{bottom:514.709150px;}
.y12{bottom:535.016340px;}
.y35{bottom:554.924040px;}
.y11{bottom:555.323529px;}
.y34{bottom:575.231230px;}
.y4f{bottom:575.630719px;}
.y33{bottom:595.538419px;}
.y10{bottom:595.937908px;}
.y32{bottom:615.845609px;}
.yf{bottom:616.245098px;}
.y31{bottom:636.152798px;}
.ye{bottom:636.552288px;}
.y30{bottom:656.459988px;}
.yd{bottom:656.859477px;}
.y2f{bottom:676.767177px;}
.yc{bottom:677.166667px;}
.y2e{bottom:697.074367px;}
.yb{bottom:697.473856px;}
.y2d{bottom:717.381556px;}
.ya{bottom:717.781046px;}
.y2c{bottom:737.688746px;}
.y9{bottom:738.088235px;}
.y2b{bottom:757.995936px;}
.y8{bottom:758.395425px;}
.y55{bottom:778.702614px;}
.y4e{bottom:799.009804px;}
.y53{bottom:817.292945px;}
.y2a{bottom:819.316993px;}
.y63{bottom:826.457985px;}
.y29{bottom:839.624183px;}
.y28{bottom:859.931373px;}
.y27{bottom:880.238562px;}
.y26{bottom:900.545752px;}
.y25{bottom:920.852941px;}
.y51{bottom:938.035948px;}
.y24{bottom:941.160131px;}
.y23{bottom:961.467320px;}
.y4c{bottom:977.088235px;}
.y22{bottom:981.774510px;}
.y21{bottom:1002.081699px;}
.y20{bottom:1022.388889px;}
.y4b{bottom:1042.696078px;}
.y7{bottom:1052.477974px;}
.y3{bottom:1061.194100px;}
.y4a{bottom:1063.003268px;}
.y6{bottom:1067.536379px;}
.y5{bottom:1082.594770px;}
.y49{bottom:1083.310458px;}
.y2{bottom:1093.216976px;}
.y50{bottom:1103.617647px;}
.y48{bottom:1123.924837px;}
.y47{bottom:1144.232026px;}
.y4{bottom:1163.953431px;}
.y46{bottom:1164.539216px;}
.h14{height:17.688000px;}
.h13{height:17.843042px;}
.hf{height:17.843234px;}
.h19{height:20.998934px;}
.h1a{height:20.998937px;}
.h18{height:20.999199px;}
.h17{height:20.999491px;}
.h1d{height:22.272000px;}
.h2{height:23.264000px;}
.hc{height:24.205748px;}
.ha{height:24.524837px;}
.h8{height:24.681046px;}
.hd{height:26.103635px;}
.hb{height:26.448044px;}
.h9{height:26.616430px;}
.h5{height:27.840000px;}
.h12{height:28.548856px;}
.h11{height:28.549009px;}
.h10{height:28.549163px;}
.h6{height:29.080000px;}
.h4{height:29.232000px;}
.h1c{height:39.018667px;}
.h3{height:44.544000px;}
.he{height:305.070863px;}
.h1b{height:319.447712px;}
.h16{height:418.640570px;}
.h15{height:760.738562px;}
.h7{height:945.065359px;}
.h1{height:1113.771242px;}
.h0{height:1237.176471px;}
.w5{width:91.538531px;}
.w4{width:92.788267px;}
.w3{width:93.334967px;}
.w7{width:380.603532px;}
.w6{width:774.246577px;}
.w2{width:824.784314px;}
.w8{width:827.127451px;}
.w1{width:834.156863px;}
.w0{width:956.000000px;}
.x12{left:3.536957px;}
.x1a{left:11.275376px;}
.x8{left:21.315691px;}
.x13{left:25.954433px;}
.x1d{left:39.713248px;}
.x20{left:53.892157px;}
.x5{left:56.235294px;}
.x0{left:74.980392px;}
.xc{left:81.502109px;}
.x1b{left:86.570595px;}
.x9{left:93.725490px;}
.x6{left:112.470588px;}
.x16{left:131.215686px;}
.x21{left:156.959251px;}
.x11{left:192.295472px;}
.x7{left:210.687092px;}
.x1e{left:218.013380px;}
.x19{left:231.910300px;}
.x1c{left:241.295373px;}
.x15{left:323.574846px;}
.x14{left:331.665189px;}
.x22{left:381.827572px;}
.x23{left:473.313725px;}
.xa{left:478.781046px;}
.x4{left:497.526144px;}
.x18{left:508.343659px;}
.x17{left:516.271242px;}
.xb{left:633.506194px;}
.x1{left:652.833311px;}
.xe{left:686.345264px;}
.xd{left:688.520616px;}
.x10{left:694.013404px;}
.x2{left:703.838395px;}
.xf{left:706.957808px;}
.x3{left:769.056434px;}
.x1f{left:858.610062px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{margin-left:-5.872469pt;}
._c{margin-left:-4.957456pt;}
._7{margin-left:-3.762477pt;}
._0{margin-left:-2.485556pt;}
._3{margin-left:-1.163329pt;}
._4{width:1.638828pt;}
._6{width:3.122617pt;}
._1{width:4.474821pt;}
._2{width:5.605032pt;}
._8{width:6.589456pt;}
._9{width:8.128589pt;}
._d{width:9.193589pt;}
._5{width:11.642510pt;}
._e{width:12.666778pt;}
._f{width:14.408033pt;}
._a{width:15.264082pt;}
.fsc{font-size:20.485356pt;}
.fsb{font-size:20.664918pt;}
.fs7{font-size:20.665140pt;}
.fsf{font-size:24.319914pt;}
.fs10{font-size:24.319917pt;}
.fse{font-size:24.320221pt;}
.fsd{font-size:24.320559pt;}
.fs0{font-size:27.313808pt;}
.fs6{font-size:30.231923pt;}
.fs5{font-size:30.630800pt;}
.fs4{font-size:30.825816pt;}
.fsa{font-size:33.063855pt;}
.fs9{font-size:33.064033pt;}
.fs8{font-size:33.064210pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:35.849372pt;}
.fs11{font-size:47.799163pt;}
.fs1{font-size:54.627615pt;}
.y54{bottom:5.900704pt;}
.y52{bottom:5.989480pt;}
.y4d{bottom:6.023714pt;}
.y5b{bottom:7.111629pt;}
.y6f{bottom:30.717200pt;}
.y1{bottom:42.666667pt;}
.y6e{bottom:42.717200pt;}
.y0{bottom:53.333333pt;}
.y7b{bottom:71.282227pt;}
.y89{bottom:71.948240pt;}
.y6a{bottom:76.034532pt;}
.y7a{bottom:84.135413pt;}
.y88{bottom:84.801427pt;}
.y61{bottom:88.986893pt;}
.y69{bottom:89.522278pt;}
.y68{bottom:89.522293pt;}
.y5a{bottom:96.506921pt;}
.y79{bottom:96.988613pt;}
.y87{bottom:97.654627pt;}
.y67{bottom:99.021320pt;}
.y56{bottom:106.325000pt;}
.y59{bottom:109.419252pt;}
.y78{bottom:109.841800pt;}
.y86{bottom:110.507813pt;}
.y5e{bottom:117.610326pt;}
.y77{bottom:122.694987pt;}
.y85{bottom:123.361000pt;}
.y45{bottom:126.992347pt;}
.y60{bottom:127.170479pt;}
.y5d{bottom:130.522518pt;}
.y5f{bottom:135.240602pt;}
.y76{bottom:135.548173pt;}
.y84{bottom:136.214187pt;}
.y58{bottom:137.353915pt;}
.y6c{bottom:140.440080pt;}
.y44{bottom:144.325680pt;}
.y57{bottom:145.424125pt;}
.y75{bottom:148.401373pt;}
.y83{bottom:149.067387pt;}
.y74{bottom:161.254560pt;}
.y43{bottom:161.659013pt;}
.y82{bottom:161.920573pt;}
.y66{bottom:167.684664pt;}
.y73{bottom:174.107747pt;}
.y81{bottom:174.773760pt;}
.y42{bottom:178.992347pt;}
.y72{bottom:186.960933pt;}
.y80{bottom:187.626947pt;}
.y41{bottom:196.325680pt;}
.y1f{bottom:196.666667pt;}
.y71{bottom:199.814133pt;}
.y7f{bottom:200.480147pt;}
.y70{bottom:212.667320pt;}
.y7e{bottom:213.333333pt;}
.y1e{bottom:214.000000pt;}
.y40{bottom:230.992347pt;}
.y1d{bottom:231.333333pt;}
.y7d{bottom:231.520507pt;}
.y6b{bottom:238.009158pt;}
.y5c{bottom:246.486988pt;}
.y3f{bottom:248.325680pt;}
.y1c{bottom:248.666667pt;}
.y3e{bottom:265.659013pt;}
.y1b{bottom:266.000000pt;}
.y3d{bottom:282.992347pt;}
.y1a{bottom:283.333333pt;}
.y7c{bottom:297.019373pt;}
.y3c{bottom:300.325680pt;}
.y19{bottom:300.666667pt;}
.y65{bottom:315.529251pt;}
.y3b{bottom:317.659013pt;}
.y18{bottom:318.000000pt;}
.y6d{bottom:327.482080pt;}
.y3a{bottom:334.992347pt;}
.y17{bottom:335.333333pt;}
.y64{bottom:344.815413pt;}
.y39{bottom:352.325680pt;}
.y16{bottom:352.666667pt;}
.y15{bottom:387.333333pt;}
.y38{bottom:404.325680pt;}
.y14{bottom:404.666667pt;}
.y37{bottom:421.659013pt;}
.y13{bottom:422.000000pt;}
.y36{bottom:438.992347pt;}
.y62{bottom:439.333333pt;}
.y12{bottom:456.666667pt;}
.y35{bottom:473.659013pt;}
.y11{bottom:474.000000pt;}
.y34{bottom:490.992347pt;}
.y4f{bottom:491.333333pt;}
.y33{bottom:508.325680pt;}
.y10{bottom:508.666667pt;}
.y32{bottom:525.659013pt;}
.yf{bottom:526.000000pt;}
.y31{bottom:542.992347pt;}
.ye{bottom:543.333333pt;}
.y30{bottom:560.325680pt;}
.yd{bottom:560.666667pt;}
.y2f{bottom:577.659013pt;}
.yc{bottom:578.000000pt;}
.y2e{bottom:594.992347pt;}
.yb{bottom:595.333333pt;}
.y2d{bottom:612.325680pt;}
.ya{bottom:612.666667pt;}
.y2c{bottom:629.659013pt;}
.y9{bottom:630.000000pt;}
.y2b{bottom:646.992347pt;}
.y8{bottom:647.333333pt;}
.y55{bottom:664.666667pt;}
.y4e{bottom:682.000000pt;}
.y53{bottom:697.605693pt;}
.y2a{bottom:699.333333pt;}
.y63{bottom:705.428573pt;}
.y29{bottom:716.666667pt;}
.y28{bottom:734.000000pt;}
.y27{bottom:751.333333pt;}
.y26{bottom:768.666667pt;}
.y25{bottom:786.000000pt;}
.y51{bottom:800.666667pt;}
.y24{bottom:803.333333pt;}
.y23{bottom:820.666667pt;}
.y4c{bottom:834.000000pt;}
.y22{bottom:838.000000pt;}
.y21{bottom:855.333333pt;}
.y20{bottom:872.666667pt;}
.y4b{bottom:890.000000pt;}
.y7{bottom:898.349400pt;}
.y3{bottom:905.789107pt;}
.y4a{bottom:907.333333pt;}
.y6{bottom:911.202600pt;}
.y5{bottom:924.055787pt;}
.y49{bottom:924.666667pt;}
.y2{bottom:933.122440pt;}
.y50{bottom:942.000000pt;}
.y48{bottom:959.333333pt;}
.y47{bottom:976.666667pt;}
.y4{bottom:993.500000pt;}
.y46{bottom:994.000000pt;}
.h14{height:15.097707pt;}
.h13{height:15.230044pt;}
.hf{height:15.230208pt;}
.h19{height:17.923776pt;}
.h1a{height:17.923779pt;}
.h18{height:17.924003pt;}
.h17{height:17.924252pt;}
.h1d{height:19.010410pt;}
.h2{height:19.857138pt;}
.hc{height:20.660973pt;}
.ha{height:20.933333pt;}
.h8{height:21.066667pt;}
.hd{height:22.280927pt;}
.hb{height:22.574900pt;}
.h9{height:22.718627pt;}
.h5{height:23.763013pt;}
.h12{height:24.368061pt;}
.h11{height:24.368192pt;}
.h10{height:24.368323pt;}
.h6{height:24.821423pt;}
.h4{height:24.951163pt;}
.h1c{height:33.304636pt;}
.h3{height:38.020820pt;}
.he{height:260.395213pt;}
.h1b{height:272.666667pt;}
.h16{height:357.333373pt;}
.h15{height:649.333333pt;}
.h7{height:806.666667pt;}
.h1{height:950.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:78.133307pt;}
.w4{width:79.200027pt;}
.w3{width:79.666667pt;}
.w7{width:324.866613pt;}
.w6{width:660.863187pt;}
.w2{width:704.000000pt;}
.w8{width:706.000000pt;}
.w1{width:712.000000pt;}
.w0{width:816.000000pt;}
.x12{left:3.018993pt;}
.x1a{left:9.624170pt;}
.x8{left:18.194146pt;}
.x13{left:22.153575pt;}
.x1d{left:33.897500pt;}
.x20{left:46.000000pt;}
.x5{left:48.000000pt;}
.x0{left:64.000000pt;}
.xc{left:69.566653pt;}
.x1b{left:73.892893pt;}
.x9{left:80.000000pt;}
.x6{left:96.000000pt;}
.x16{left:112.000000pt;}
.x21{left:133.973587pt;}
.x11{left:164.135047pt;}
.x7{left:179.833333pt;}
.x1e{left:186.086735pt;}
.x19{left:197.948540pt;}
.x1c{left:205.959231pt;}
.x15{left:276.189408pt;}
.x14{left:283.094973pt;}
.x22{left:325.911400pt;}
.x23{left:404.000000pt;}
.xa{left:408.666667pt;}
.x4{left:424.666667pt;}
.x18{left:433.900027pt;}
.x17{left:440.666667pt;}
.xb{left:540.733320pt;}
.x1{left:557.230107pt;}
.xe{left:585.834452pt;}
.xd{left:587.691237pt;}
.x10{left:592.379642pt;}
.x2{left:600.765827pt;}
.xf{left:603.428422pt;}
.x3{left:656.433107pt;}
.x1f{left:732.872187pt;}
}
